Source: ryu
Version: 4.5+dfsg1-1~u16.04+mcp1
Binary:
  - python-ryu-doc
  - python3-ryu
  - python-ryu
  - ryu-bin
Build_time: 2017-06-30-13-22-33
Code_project:
  ryu: cc0326e1948388e6632eeaaa5ed095c0d95078f8
